uuid: 1e64a6f6-9450-478c-8b24-ab1f528fae62
langcode: en
status: true
dependencies:
  module:
    - system
_core:
  default_config_hash: BY6B0phBkxMBePbxKu_qCUSqBpFoQ8n_A4Vw4anEqZk
id: blog_listing
label: 'Blog Listing'
logic: and
conditions:
  b3c1bb42-5349-4f54-abe9-590277c82bcc:
    id: request_path
    negate: false
    uuid: b3c1bb42-5349-4f54-abe9-590277c82bcc
    context_mapping: {  }
    pages: /blog
allow_other_conditions: false
